.xs_margin_top_20px{
    margin-top: 20px;
}
.av-text-slogan-slider {
    display: none
}
.av-box-slider {
    margin-top: 120px
}
.av-text-slider {
    margin-top: 5px
}
.category-list .av-category-text {
    top: auto;
    bottom: 0;
    font-size: 18px;
    font-weight: bold;
}
.category-list .av-category a {
    width: auto;
    max-width: 500px;
}
.av-form-bg{
    min-height: auto;
}
.av-form-text{
    display: none;
}
#av-online-zakaz{
    margin: 0;
}
.center-btn-3{
    width: 100%;
}
.av-button-3{
    width: 100%;
    font-size: 18px;
}
footer .center-btn{
    width: 100%;
}
.av-footer .col-xs-6{
    min-width: 255px;
}
.av-button-2{
    width: 100%;
}
.av-button-2 span{
    margin-left: 15px;
}
.table-box.big-table{
    width: 100%;
    overflow: scroll;
    margin-bottom: 10px;
}
.table-box.big-table .table{
    min-width: 745px;
}
.table-box:not(.big-table) .table thead{
    display: none;
}
.table-box:not(.big-table) .table th,
.table-box:not(.big-table) .table td{
    display: block;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
}
.table-box:not(.big-table) .table td:not(.photos-of-cars) {
    padding-bottom: 10px;
    position: relative;
    text-align: right;
    padding-left: 180px;
}
.table-box:not(.big-table) .table td.text-left:first-child {
    padding-left: 10px;
}

.table-box:not(.big-table) .table td::before {
  content: attr(data-title);
  display: block;
  font-size: 13px;
  left: 10px;
  position: absolute;
  text-align: left;
  top: 10px;
  width: 30%;
}
.table-box:not(.big-table) .table td.price::before {
    width: 42%;
}
.av-bottom{
    margin-top: 20px;
}
.av-footer{
    padding-bottom: 70px;
}
.center-btn-3, .av-text a.center-btn-3{
    max-width: 350px;
    width: 100%;
}